# This is just an example.
#
# Note: The 3 files "in.min", "in.npt", and "in.nvt" attempt to read 
#       the input scripts and data files you created earlier:
#       system.in.init, system.in.settings, system.data, system.in.sw

LAMMPS_COMMAND="lmp_ubuntu"

# Here "$LAMMPS_BINARY" is the name of the command you use to invoke lammps
# (such as lmp_linux, lmp_g++, lmp_mac, lmp_cygwin, etc...) Change if necessary.

# Run lammps using the following 3 commands:

"$LAMMPS_COMMAND" -i in.min    # minimize         (OPTIONAL)
"$LAMMPS_COMMAND" -i in.nvt    # production run

# Alternately, if you have MPI installed, try something like this:

#NUMPROCS=4
#mpirun -np $NUMPROCS "$LAMMPS_COMMAND" -i in.min    # minimize  (OPTIONAL)
#mpirun -np $NUMPROCS "$LAMMPS_COMMAND" -i in.nvt    # production run

